Bug 1675080 - Changes/Bash 5.0
Summary: Changes/Bash 5.0
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Siteshwar Vashisht
QA Contact:
URL:
Whiteboard:
: 1665012 (view as bug list)
Depends On: 1695953
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-11 19:25 UTC by Ben Cotton
Modified: 2019-04-03 23:48 UTC (History)
2 users (show)

Fixed In Version: bash-5.0.2-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-16 10:07:20 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2019-02-11 19:25:47 UTC
This is a tracking bug for Change: Changes/Bash 5.0
For more details, see: https://fedoraproject.org/wiki/Changes/Bash_5.0

Upgrade bash to 5.0 release. This release fixes several outstanding bugs in bash-4.4 and introduces several
new features.  The most significant bug fixes are an overhaul of how
nameref variables resolve and a number of potential out-of-bounds memory
errors discovered via fuzzing.

Comment 1 Siteshwar Vashisht 2019-02-16 10:07:20 UTC
https://koji.fedoraproject.org/koji/taskinfo?taskID=32842050

Comment 2 Siteshwar Vashisht 2019-03-20 14:51:26 UTC
*** Bug 1665012 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.